<?php

function head($adresse) {

  require "page.php";

  ?>

  <!DOCTYPE HTML>
  <html lang="fr" id="haut">
    <head>
      <meta charset="UTF-8" />
      <title><?php echo $page['titre']; ?> | Ant</title>
      <link rel="icon" type="image/ico" href="img/favicon.ico"/>
      <meta name="author" lang="fr" content="Miraty">
      <meta name="publisher" content="Ant">
      <meta name="distribution" content="global">
      <meta name="robots" content="index, follow">
      <meta name="keywords" lang="fr" content="antopie.org, Ant, Miraty, Antopie">
      <meta name="description" content="<?php echo $page['description']; ?>"/>
      <link rel="stylesheet" href="css/gomez.css">
      <meta property="og:locale" content="fr"/>
      <meta property="og:type" content="website"/>
      <meta property="og:title" content="<?php echo $page['titre']; ?> | Ant"/>
      <meta property="og:site_name" content="Ant"/>
      <meta property="og:image" content="https://www.antopie.org/media/logo/antorigine.png"/>
      <meta property="og:image:secure_url" content="https://www.antopie.org/media/logo/antorigine.png"/>
      <meta property="og:image:type" content="image/png"/>
      <meta property="og:image:width" content="1680"/>
      <meta property="og:image:height" content="510"/>
      <meta property="og:image:alt" content="Logo Ant"/>
      <meta property="og:description" content="<?php echo $page['description']; ?>"/>
      <script src="bibli/konami.js"></script>
      <script>
       var gomez = new Konami(function() { var div = document.getElementById('gomeza'), display = getComputedStyle(div, null).display; if(display == "block")  { document.getElementById("gomeza").style.display = "none"; } else   { document.getElementById("gomeza").style.display = "block"; }});
      </script>
      <style>
      <?php require("bibli/lessphp/lessc.inc.php");
        $less = new lessc;
        echo $less->compileFile("style/vrac.less"); ?>
      </style>

      <link rel="stylesheet" href="bibli/animate.min.css">

    </head>

    <body lang="fr">
    	<div class="main">
        <nav>
          <nav class="menugauche"><a href="index.php" title="Retour à la page d'accueil" class="option optionhaute fin-it">
              <div class="logo"><img src="img/ant.png" width="100%" alt="Logo Ant" /></div>
              <?php
              switch (mt_rand(1, 12)) {
                case 1: ?>
                Antièrement libre
                <?php break;
                case 2: ?>
                https://www.antopie.org
                <?php break;
                case 3: ?>
                À l'Antipode des GAFAMs
                <?php break;
                case 4: ?>
                Anterrons le capitalisme
                <?php break;
                case 5: ?>
                Pour la liberté d'Anternet !
                <?php break;
                case 6: ?>
                Pour les parAnts et les enfAnts
                <?php break;
                case 7: ?>
                Le slogan trop marrAnt !
                <?php break;
                case 8: ?>
                Sans publicités gênAntes
                <?php break;
                case 9: ?>
                FAntastique !
                <?php break;
                case 10: ?>
                Un site fourmillittAnt
                <?php break;
                case 11: ?>
                Fourmiedable !
                <?php break;
                case 12: ?>
                100% indépendAnt
                <?php break;

              } ?>
            </a>
            <div class="dossier">
                <div class="nomdossier">
                  Services décentralisés
                </div>
                <a href="https://social.antopie.org/" title="Mantodon, une instance Mastodon, un service de microblogage fédéré" class="petiteoption optiondossier premieroptiondossier option icon-network">
                  Mastodon
                </a>
               <a href="https://nuage.antopie.org/" title="Nuage, une instance Nextcloud, un service de stockage et de syncronisation de fichiers" class="petiteoption optiondossier option icon-cloud" >
                 Nextcloud
               </a>
               <a href="https://texte.antopie.org/" title="PrivateBin est un 'pastebin' (ou gestionnaire d'extraits de texte et de code source) minimaliste et open source, dans lequel le serveur n'a aucune connaissance des données envoyées. Les données sont chiffrées/déchiffrées dans le navigateur par un chiffrage AES 256 bits." class="petiteoption optiondossier option icon-doc-text-inv-1" >
                 PrivateBin
               </a>
               <a href="navigateur.php" title="À propos du site" class="option icon-code">
                 Navigateur
               </a>

              </div>


          </nav>
          <div class="pub-carree-bloc">
            <div class="pub-carree">
              <script src="bibli/sense3/sense3.js" data-sense3="300x250;adblock,advertising,amazon,apple,browser,chrome,degooglisons,elementary,encyclopedia,facebook,firefox,framabookin,gafam,generic,google,linux,mac,mageia,microsoft,mozilla,opera,referrer,safari,social,system,twitter,ubuntu,wikipedia,windows,peertube;#2D2F34,#ffffff,#FFFFFF,#00d414,#ffffff,#26282C"></script>
            </div>
          </div>
          <br/>
          <span class="in92pack">J'aime les <a href="bibli/sense3/img/icons/other.html" class="li192pack">trains</a>.</span>
        </nav>

        <div class="corps">
          <button id="bouttonmenu" onClick="asideswipe()" title="Afficher/masquer le menu" class="icon-angle-left"></button>
          <script src="js/menu.js"></script>
          <div class="texte">
          <?php } ?>
